@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --black: #051821;
  --dark-green: #1a4645;
  --green: #266867;
  --orange: #f58800;
  --yellow: #f8bc24;
  --lightgray: #fcfcfc;
  --white: #ffffff;

  --border-color: #00000028;
}

::selection {
  background-color: var(--orange);
  color: var(--white);
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Raleway', sans-serif;
  background-color: var(--lightgray);
}

.orange {
  color: var(--orange);
}

.button {
  padding: 0.7em 2em;
  font-size: 1.3em;
  border-radius: 10px;
  transition: all 100ms ease-in-out;
  cursor: pointer;
}

.button:hover {
  transform: translateY(-2px);
  filter: drop-shadow(0 2px 0 black);
}

.button:active {
  transform: translateY(-1px);
  filter: drop-shadow(0 1px 0 black);
}

a.button {
  text-decoration: none;
}

.button.primary {
  background-color: var(--orange);
  border: solid 1px var(--orange);
  color: var(--white);
}

.button.secondary {
  background-color: var(--green);
  border: solid 1px var(--green);
  color: var(--white);
}

.button.tertiary {
  background-color: var(--black);
  border: solid 1px var(--black);
  color: var(--white);
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 1em 3.5em;
  background-color: var(--white);
  border-bottom: solid 1px var(--border-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 999;
}

.navbar .logo img {
  width: 300px;
}

.navbar .navigation {
  display: flex;
  align-items: center;
  gap: 3em;
}

.navbar .navigation a {
  text-decoration: none;
  font-size: 1.2em;
  color: var(--black);
  transition: all 100ms ease-in-out;
}

.navbar .navigation a:hover,
.navbar .navigation a.current {
  color: var(--orange);
}

#menuToggle {
  display: none;
}

#checkbox {
  display: none;
}

.toggle {
  position: relative;
  width: 50px;
  cursor: pointer;
  margin: auto;
  display: block;
  height: calc(4px * 3 + 11px * 2);
}

.bar {
  position: absolute;
  left: 0;
  right: 0;
  height: 4px;
  border-radius: calc(4px / 2);
  background: var(--black);
  color: inherit;
  opacity: 1;
  transition: none 0.35s cubic-bezier(.5,-0.35,.35,1.5) 0s;
}

.bar--top {
  bottom: calc(50% + 11px + 4px/ 2);
  transition-property: bottom,transform;
  transition-delay: calc(0s + 0.35s) * .6;
}

.bar--middle {
  top: calc(50% - 4px/ 2);
  transition-property: opacity,transform;
  transition-delay: calc(0s + 0.35s * .3);
}

.bar--bottom {
  top: calc(50% + 11px + 4px/ 2);
  transition-property: top,transform;
  transition-delay: 0s;
}

#checkbox:checked + .toggle .bar--top {
  transform: rotate(-135deg);
  transition-delay: 0s;
  bottom: calc(50% - 4px/ 2);
}

#checkbox:checked + .toggle .bar--middle {
  opacity: 0;
  transform: rotate(-135deg);
  transition-delay: calc(0s + 0.35s * .3);
}

#checkbox:checked + .toggle .bar--bottom {
  top: calc(50% - 4px/ 2);
  transform: rotate(-225deg);
  transition-delay: calc(0s + 0.35s * .6);
}

.landing-title {
  margin: 10em auto;
  width: max-content;
  max-width: 90%;
}

.landing-title h1 {
  font-size: 5em;
  text-align: center;
}

.landing-title .actions {
  display: flex;
  align-items: center;
  width: max-content;
  margin: 5em auto 0 auto;
  gap: 2em;
}

.ads {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 0 auto 20em auto;
  border: solid 1px var(--border-color);
  padding: 3em 6em;
  border-radius: 10px;
  width: 60%;
  max-width: 100%;
  background-color: #05182108;
  box-sizing: border-box;
}

section.about,
section.pricing,
section.team,
section.contact {
  margin: 10em auto;
  width: max-content;
  max-width: 90%;
  padding: 0 0 10em 0;
}

section.about h1 {
  font-size: 4em;
}

section .title-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5em;
}

section .title-container h1 {
  font-size: 5em;
}

section .title-container .section-image {
  height: 200px;
}

section .section-description {
  text-align: center;
  font-size: 2em;
  opacity: 0.5;
}

section .section-content {
  margin: 4em auto;
  width: 70%;
}

section .section-content table {
  width: 100%;
  box-sizing: border-box;
}

section .section-content .flex-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
}

section .section-content:has(.grid-container) {
  width: 100%;
}

section .section-content .flex-container:not(:first-child) {
  margin-top: 5em;
}

section .section-content .flex-container h2 {
  width: max-content;
  font-size: 2em;
}

section .section-content .flex-container .text {
  max-width: max-content;
}

section .section-content .flex-container .text p {
  max-width: 80%;
  font-size: 1.4em;
  letter-spacing: 0.2px;
  opacity: 0.5;
}

section .section-content .flex-container img {
  height: 400px;
}

section .section-content .grid-container {
  width: 100%;
  box-sizing: border-box;
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  gap: 2em;
}

section .section-content .grid-container .member {
  background-color: var(--white);
  border: solid 1px var(--border-color);
  text-align: center;
  border-radius: 10px;
  padding: 2em 5em;
}

section .section-content .grid-container .member .avatar {
  height: 200px;
  border-radius: 50%;
  border: solid 1px var(--border-color);
}

section .section-action {
  width: max-content;
  margin: 0 auto;
}

.spaced-top {
  margin: 5em 0;
}

video {
  width: 50%;
}

.cost-table {
  max-width: 100%;
  box-sizing: border-box;
  border-collapse: collapse;
  margin: 8em 0;
}

.cost-table th, .cost-table td {
  border: 1px solid #ddd;
  padding: 0.6em 2em;
  text-align: center;
  font-size: 1.3em;
}

.cost-table th {
  background-color: var(--green);
  color: var(--white);
}

form {
  width: 100%;
  box-sizing: border-box;
  background-color: var(--white);
  border: solid 1px var(--border-color);
  padding: 3em 5em;
  border-radius: 20px;
}

.input-group {
  width: 100%;
  box-sizing: border-box;
}

.input-group:not(:first-child) {
  margin-top: 1em;
}

.input-group input {
  padding: 0.55em 0.5em;
  font-size: 1.1em;
  width: 100%;
  box-sizing: border-box;
  margin: 0.3em 0 0 0;
  border-radius: 5px;
  border: solid 1px var(--border-color);
}

.input-group textarea {
  padding: 0.55em 0.5em;
  font-size: 1.1em;
  width: 100%;
  box-sizing: border-box;
  margin: 0.3em 0 0 0;
  border-radius: 5px;
  border: solid 1px var(--border-color);
  min-height: 100px;
  max-height: 800px;
  resize: vertical;
  font-family: 'Raleway', sans-serif;
}

form .checkbox-area {
  margin-top: 2em;
}

form .actions {
  margin: 2em 0 0 0;
  display: flex;
  align-items: center;
  gap: 1em;
  width: 100%;
  box-sizing: border-box;
}

form .actions button {
  width: 100%;
}

footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1em 3em;
  background-color: var(--white);
  border-top: solid 1px var(--border-color);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .logo img {
  width: 200px;
}

footer .copyright {
  font-size: 1.3em;
  opacity: 0.5;
}

footer .links a {
  text-decoration: none;
  color: var(--black);
  transition: all 100ms ease-in-out;
}

footer .links a:hover {
  color: var(--orange);
}